[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#158533: project: qmail is installed on murphy

On 29 Aug 2002, Tollef Fog Heen wrote:

> FWIW, Mailman 2.1 will be able to VERP properly.  MM is used on other
> small installations like sf.net, python.org and apple.com, so I
> think it should be able to scale. </plug>

Yes, and for a good long time sf.net at least was not larger than us and
had about 1/10th the performance (I'm not kidding!) They have since got
better, but I'm not sure if it was  a software tweak or they tossed more
hardware at it.

The fact that after 3 years Mailman still doesn't have VERP really makes
it sound like the authors aren't doing stuff with big systems. VERP is
__absolutely__ necessary. Any site that can get by without it is either
very young or backed by alot of $$ hardware.

Anyhow, maybe mailman 2.1 will be the magic ticket for us, I'm not sure..


Reply to: